# Переменные для настройки контроллера домена
packages:
  - task-samba-dc
  - chrony
  - bind-utils
  - python3-module-pexpect

stop_daemons:
  - smb
  - nmb
  - krb5kdc
  - slapd
  - bind

old_config_to_remove:
  - /etc/samba/smb.conf
  - /var/lib/samba
  - /var/cache/samba

folder_for_gp:
  - /var/lib/samba/sysvol

gp_folder: /var/lib/samba/sysvol

samba_service: samba

# Переменные для настройки компьютеров-клиентов домена
sync_time_daemon: chronyd
samba_client_package: task-auth-ad-sssd
